
/* Class = "NSMenu"; title = "Find"; ObjectID = "00k-Hf-Xxd"; */
"00k-Hf-Xxd.title" = "Find";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "0NJ-sI-tWP"; */
"0NJ-sI-tWP.title" = "Copy";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "0Ur-n6-z7T"; */
"0Ur-n6-z7T.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Snap Image"; ObjectID = "0p8-3k-huo"; */
"0p8-3k-huo.title" = "Snap Image";

/* Class = "NSMenuItem"; title = "Previous Frame"; ObjectID = "0ph-Sw-vv5"; */
"0ph-Sw-vv5.title" = "Previous Frame";

/* Class = "NSMenuItem"; title = "SnapMotion"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "SnapMotion";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Lower";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "2Fo-H1-2JC"; */
"2Fo-H1-2JC.title" = "Delete";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Raise";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "3Hx-2u-6DC"; */
"3Hx-2u-6DC.title" = "Select All";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "496-1B-Hks"; */
"496-1B-Hks.title" = "Speech";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "4NQ-jM-kao"; */
"4NQ-jM-kao.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Quit SnapMotion"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit SnapMotion";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "About SnapMotion"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About SnapMotion";

/* Class = "NSMenuItem"; title = "SnapMotion Help"; ObjectID = "5qm-T0-CSi"; */
"5qm-T0-CSi.title" = "SnapMotion Help";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "6b0-by-yX3"; */
"6b0-by-yX3.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "7O5-8F-4aH"; */
"7O5-8F-4aH.title" = "175 %";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "7hw-To-rmh"; */
"7hw-To-rmh.title" = "JPEG";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "7pa-bK-Ne4"; */
"7pa-bK-Ne4.title" = "HEIC";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Writing Direction";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "986-Fa-Vzo"; */
"986-Fa-Vzo.title" = "Edit";

/* Class = "NSMenuItem"; title = "Remove All"; ObjectID = "9An-Wb-R3m"; */
"9An-Wb-R3m.title" = "Remove All";

/* Class = "NSMenuItem"; title = "Open App Store Page"; ObjectID = "9F5-46-1Up"; */
"9F5-46-1Up.title" = "Open App Store Page";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "9Qz-Ls-eHm"; */
"9Qz-Ls-eHm.title" = "PNG";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "A9O-ED-Q4M"; */
"A9O-ED-Q4M.title" = "Substitutions";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "AZb-b0-La7"; */
"AZb-b0-La7.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "DzR-NS-zFs"; */
"DzR-NS-zFs.title" = "Text Replacement";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "FWU-1l-1wU"; */
"FWU-1l-1wU.title" = "Speech";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Text";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Bold";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Font";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "HiJ-DI-LOz"; */
"HiJ-DI-LOz.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "Hmg-ou-yx7"; */
"Hmg-ou-yx7.title" = "TIFF";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Playback"; ObjectID = "I6k-Ll-EDo"; */
"I6k-Ll-EDo.title" = "Playback";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSMenu"; title = "Playback"; ObjectID = "IIi-WH-upE"; */
"IIi-WH-upE.title" = "Playback";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "If7-xW-ptt"; */
"If7-xW-ptt.title" = "PNG";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Justify";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "J6e-gK-0Xz"; */
"J6e-gK-0Xz.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Use None";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "Jw0-25-L7Y"; */
"Jw0-25-L7Y.title" = "125 %";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "KOx-e1-MJl"; */
"KOx-e1-MJl.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "L4O-hB-RFh"; */
"L4O-hB-RFh.title" = "JPEG";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "LPF-aC-yId"; */
"LPF-aC-yId.title" = "HEIC";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Paste Ruler";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "O1d-hX-n26"; */
"O1d-hX-n26.title" = "Remove Selection";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "ON5-Cj-CPs"; */
"ON5-Cj-CPs.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Hide SnapMotion"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide SnapMotion";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "OoH-cH-Dvd"; */
"OoH-cH-Dvd.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "Q3C-hg-ZZj"; */
"Q3C-hg-ZZj.title" = "Provide Feedback...";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Go to End"; ObjectID = "QJZ-Vu-Dz0"; */
"QJZ-Vu-Dz0.title" = "Go to End";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "R3Z-xe-Rwh"; */
"R3Z-xe-Rwh.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "Seq-Rr-DE4"; */
"Seq-Rr-DE4.title" = "Cut";

/* Class = "NSMenu"; title = "Playback Rate"; ObjectID = "SiI-8U-1LQ"; */
"SiI-8U-1LQ.title" = "Playback Rate";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "T7E-IK-c2u"; */
"T7E-IK-c2u.title" = "Find Next";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "50 %"; ObjectID = "UFb-Lz-rax"; */
"UFb-Lz-rax.title" = "50 %";

/* Class = "NSMenuItem"; title = "25 %"; ObjectID = "V4V-Yu-Tdj"; */
"V4V-Yu-Tdj.title" = "25 %";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Center";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Italic";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "W5U-wA-d9E"; */
"W5U-wA-d9E.title" = "Undo";

/* Class = "NSMenuItem"; title = "Go to Beginning"; ObjectID = "WL8-eo-sbK"; */
"WL8-eo-sbK.title" = "Go to Beginning";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Underline";

/* Class = "NSMenuItem"; title = "Tell a Friend..."; ObjectID = "WjN-Ur-umr"; */
"WjN-Ur-umr.title" = "Tell a Friend...";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "XT2-aZ-kkj"; */
"XT2-aZ-kkj.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Next Frame"; ObjectID = "Y04-ZW-Cwf"; */
"Y04-ZW-Cwf.title" = "Next Frame";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "YT7-B2-mmJ"; */
"YT7-B2-mmJ.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "Paragraph";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Font";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "au5-oR-gKC"; */
"au5-oR-gKC.title" = "Play/Pause";

/* Class = "NSMenuItem"; title = "Copy to Pasteboard"; ObjectID = "b6p-Tb-Wse"; */
"b6p-Tb-Wse.title" = "Copy to Pasteboard";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "bIS-Ff-oXu"; */
"bIS-Ff-oXu.title" = "Find";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "Show Colors";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "c2D-7l-d4E"; */
"c2D-7l-d4E.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "c5R-J6-aGv"; */
"c5R-J6-aGv.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Use None";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "Selection";

/* Class = "NSMenuItem"; title = "75 %"; ObjectID = "cuI-dA-CMp"; */
"cuI-dA-CMp.title" = "75 %";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "d6R-Vj-Rs6"; */
"d6R-Vj-Rs6.title" = "Capitalize";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Text";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Open Company Website"; ObjectID = "e43-tz-miM"; */
"e43-tz-miM.title" = "Open Company Website";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "e6l-VR-1VP"; */
"e6l-VR-1VP.title" = "Select All";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "eXV-CL-TyW"; */
"eXV-CL-TyW.title" = "Close";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "fb6-g4-z7f"; */
"fb6-g4-z7f.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "10 %"; ObjectID = "fkW-Sn-3sE"; */
"fkW-Sn-3sE.title" = "10 %";

/* Class = "NSMenu"; title = "Export Selection as"; ObjectID = "hs7-bS-2Km"; */
"hs7-bS-2Km.title" = "Export Selection as";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Smaller";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Batch Processing"; ObjectID = "ioF-9Y-Hiw"; */
"ioF-9Y-Hiw.title" = "Batch Processing";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Kern";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "kjB-pj-PYf"; */
"kjB-pj-PYf.title" = "150 %";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "kjS-01-bkh"; */
"kjS-01-bkh.title" = "Paste";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "kl8-Nl-NUm"; */
"kl8-Nl-NUm.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "kwA-fG-mU9"; */
"kwA-fG-mU9.title" = "Redo";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "mIu-sM-leK"; */
"mIu-sM-leK.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "muG-lZ-Uf7"; */
"muG-lZ-Uf7.title" = "100 %";

/* Class = "NSMenu"; title = "Export All Images as"; ObjectID = "nCz-Xc-fa9"; */
"nCz-Xc-fa9.title" = "Export All Images as";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "nFT-qj-aqI"; */
"nFT-qj-aqI.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligatures";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Export Animated GIF"; ObjectID = "p85-WA-1bN"; */
"p85-WA-1bN.title" = "Export Animated GIF";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "q4z-cb-eew"; */
"q4z-cb-eew.title" = "Deselect All";

/* Class = "NSMenu"; title = "Snap"; ObjectID = "rMx-h7-aoc"; */
"rMx-h7-aoc.title" = "Snap";

/* Class = "NSMenuItem"; title = "Export Selection as"; ObjectID = "rxa-ZM-G0A"; */
"rxa-ZM-G0A.title" = "Export Selection as";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "rzi-ct-odL"; */
"rzi-ct-odL.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "sf9-Jx-5X7"; */
"sf9-Jx-5X7.title" = "Edit";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "sp0-bC-Jg0"; */
"sp0-bC-Jg0.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Export All Images as"; ObjectID = "tOk-Ii-jA6"; */
"tOk-Ii-jA6.title" = "Export All Images as";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "tan-B2-Sc0"; */
"tan-B2-Sc0.title" = "Transformations";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Kern";

/* Class = "NSMenuItem"; title = "Snap"; ObjectID = "uDL-VO-EnB"; */
"uDL-VO-EnB.title" = "Snap";

/* Class = "NSMenu"; title = "SnapMotion"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "SnapMotion";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "vLA-KZ-8rk"; */
"vLA-KZ-8rk.title" = "Find…";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "w5J-6d-XZi"; */
"w5J-6d-XZi.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "wvz-v7-vrt"; */
"wvz-v7-vrt.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Use All";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "xY0-o5-Hv5"; */
"xY0-o5-Hv5.title" = "TIFF";

/* Class = "NSMenuItem"; title = "Playback Rate"; ObjectID = "xy5-lO-SuW"; */
"xy5-lO-SuW.title" = "Playback Rate";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "xyY-Jf-5yh"; */
"xyY-Jf-5yh.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Rate on the Mac App Store..."; ObjectID = "ySP-7i-Mse"; */
"ySP-7i-Mse.title" = "Rate on the Mac App Store...";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "ycq-Nd-lbn"; */
"ycq-Nd-lbn.title" = "Make Lower Case";
